{
    "component": true,
    "usingComponents": {
        "van-field": "@vant/weapp/field/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-cell-group": "@vant/weapp/cell-group/index",
        "f-upload": "/commpents/upload/index",
        "f-picker": "/commpents/picker/index"
    }
}